@charset "utf-8";
/*--------------------------------------------------
[1]sec
header
section1
listPickUp
otherList
section2
section3
section4
----------------------------------------------------*/
#header {
  margin-top: 250px;

}
	section h2 {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;
		background-repeat: no-repeat;
		background-size: contain;
	}
	figure {display: none;}
	article footer {padding-top: 0;}
	article footer img {width: 100%;}
/* [1]sec
----------------------------------------------------*/
/* header */
#present {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 43%; */
  height: 250px;
  background: #e60012;
  transition: .3s;
  text-align: center;
}

	#present p{
	  font-size: 1.6rem;
	  font-weight: bold;
	  font-style: italic;
	  color: #FFF;
	  margin: 10px auto 0;
	  border: 1px solid #ffffff;
	  padding: 5px;
	  /* width: 94%; */
	  width: 310px;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	
	#present h2{
	  text-indent: 100%;
	  white-space: nowrap;
	  overflow: hidden;
	  display: block;
	  background-repeat: no-repeat;
	  background-image: url(../images/img-mainTop_sp.jpg);
	  background-position: center top;
	  background-size: contain;
	  margin: 0 auto;
	  /* padding-top: 51.8%;
	  width: 100%;
	  max-width: 640px; */
	  width: 320px;
	  height: 166px;
	}
	
	#present div{
	  display: none;
	}

/* section1 */
#container section#sec001 {
	padding-bottom: 0;
}
#sec001 {
	background: #00a73c;
	width: 100%;
	padding: 10px 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;	
}
	
	#sec001 h2 {
		background-image: url(../images/ttl-sec001Top_sp.png);
		width: 94%;
		padding: 26.8% 0 0;
		margin: 0 0 0 3%;
		position: relative;
		top: 0;
		z-index: 10;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-size: 97% auto;
		max-width: 600px;	
	}
	
	#sec001 h2 span {
		background-image: url(../images/subttl-sec001Top_sp.png);
		/* width: 69.5px;
		height: 71.5px;*/
		padding-top: 45%;
		width: 21%;
		background-size: 50% auto;
		margin: 0 auto;
		position: absolute;
		top: 32%;
		right: 0%;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;
		background-repeat: no-repeat;
		background-size: contain;
		z-index: 5;
		max-width: 139px;
	}
	
/* listPickUp */
.listPickUp {
	width: 94%;
	background: #fff;
	border: 5px solid #0b8c39;
	padding: 15px 10px 10px;
	z-index: 5;
	margin: -20px auto 20px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

	.listPickUp li {
		width: 100%;
		height: 79px;
		margin: 0 10px 10px 0;
		cursor: pointer;
		overflow: hidden;
		border-bottom: 1px solid #313b35;
		position: relative;
	}

	.listPickUp li figure {
		float: left;
	}
	
	.listPickUp li div {
		float: right;
	}
	.listPickUp li figure {
		display: block; 
		width: 69px;
		height: 69px;
		background: #ffffff url(../images/listpickup_spbg.jpg) no-repeat 0 0;
	}
	
	.listPickUp li div {
		font-size: 1.3rem;
		/* padding: 10px; */
		width: 70%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

	}
	.listPickUp li div h3 {
		color: #00a73c;
		font-weight: bold;
		float: left;
	}
	.listPickUp li div p.price {
		color: #00a73c;
		font-weight: bold;
		float: right;
		margin-right: 10%;
	}
	.listPickUp li div p.listTxt {
		font-size: 1.2rem;
		clear: both;
		height: 38px;
		overflow: hidden;
		padding-top: 5px;
		width: 95%;
	}
	.listPickUp li div p.btnDetail {
		position: absolute;
		top: 0;
		width: 70%;
		height: 69px;
	}
	
	.listPickUp li div p.btnDetail a{
		padding: 10px;
		position: relative;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		height: 69px;
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.listPickUp li div p.btnDetail a span{
		display: none;
	}

	.listPickUp li div p.btnDetail a::before,
	.listPickUp li div p.btnDetail a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	.listPickUp li div p.btnDetail a::before{
		right: -8px;
		box-sizing: border-box;
		width: 8px;
		height: 8px;
		border: 8px solid transparent;
		border-left: 8px solid #313b35;
	}
	
/* otherList */
.otherList{
	width: 100%;
	font-size: 1.4rem;
}
	.otherListBtn {
		width: 100%;
		font-size: 1.4rem;
		background: #f5d62a;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
	}

	.otherListBtn a{
		width: 100%;
		font-size: 1.4rem;
		color: #e60012;
		position: relative;
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		display: block;
		text-align: center;
		padding: 10px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.otherListBtn a::before,
	.otherListBtn a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	.otherListBtn a::before{
		right: 5px;
		box-sizing: border-box;
		width: 5px;
		height: 5px;
		border: 5px solid transparent;
		border-left: 5px solid #e60012;
	}
	
	.otherListTxt001,
	.otherListTxt002 {
		display: none;	
	}	
	
/* section2 */
	section#sec002 h2 {
		text-indent: 0%;
		white-space: inherit;
		overflow: inherit;
		display: block;
		background-repeat: no-repeat;
		font-size: 2.0rem;
		width: 100%;
		margin: 0px auto;
		text-align: center;
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	section#sec002 h2 br,
	#sec002 p br {
		display: none;
	}
	
	#sec002 p {
		line-height:1.8;
		width: 100%;
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0px auto 10px;
	}
	

/* section3 */	
#sec003 {
	background-image: url(../common/images/bg-sec002Top.jpg);
	background-repeat: repeat;
	position: relative;
}

	#sec003 h2 {
		background-image: url(../images/ttl-001sec002Top_sp.png);
		width: 100%;
		padding-top: 23%;
		margin: 10px auto 0;
		max-width: 600px;
	}

	#sec003 ul {
		width: 94%;
		margin: 0 auto;
		z-index: 10px;
		position: relative;	
	}
	
	#sec003 ul li {
		background-color: #FFF;
		-webkit-box-shadow: 0 4px 0px 0px #4e534b;
        -moz-box-shadow: 0 4px 0px 0px #4e534b;
        box-shadow: 0 4px 0px 0px #4e534b;
		width: 100%;
		margin-bottom: 10px;
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#sec003 ul li:first-child,
	#sec003 ul li:last-child {
		color: #fff;
		background-color: #e40204;
	}
	
	#sec003 ul li h3 {
		font-size: 1.8rem;
		line-height: 1.2;
		margin-bottom: 5px;
		font-weight: bold;
	}
	
	#sec003 ul li h3 br,
	#sec003 ul li p br {
		display: none;
	}
	
	.melitTxt001 {
		color: #FFF;
		width: 94%;
		margin: 0 auto 10px;
		text-align: center;	
	}
	
	.melitTxt002 {
		color: #FFF;
		font-size: 1.2rem;
		width: 94%;
		margin: 0 auto 10px;	
	}
	
/* section4 */	
#sec004 {
	position: relative;
	background: #fcf4d2;
	width: 100%;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	#sec004 h2 {
		background-image: url(../images/ttl-sec003Top_sp.png);
		width: 94%;
		padding-top: 10%;
		margin: 0px auto;
		max-width: 600px;
	}
	
	#sec004 .text {
		background-image: url(../images/txt-sec003Top_sp.png);
	  	text-indent: 100%;
	  	white-space: nowrap;
	  	overflow: hidden;
	  	display: block;
	  	background-repeat: no-repeat;
		background-size: contain;
		width: 94%;
		padding-top: 10%;
		margin: 0 auto;
		max-width: 600px;
	}
	
	#sec004 .day {
		text-align: right;
		width: 85%;
		margin: 10px auto 5px;
		font-size: 1.3rem;
	}
	
	ul.ticker {
		width: 94%;
		height: 302px;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0 auto;		
	}
	
	ul.ticker li {
		width: 96%;
		height: 98px;
		background: #FFF;
		position: relative;
		margin-bottom: 3px;
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	ul.ticker li p{
		float: left;
		vertical-align: middle;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-bottom: 5px;	
	}
	
	ul.ticker li::before,
	ul.ticker li::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	ul.ticker li::before{
		right: -30px;
		box-sizing: border-box;
		width: 20px;
		height: 20px;
		border: 20px solid transparent;
		border-left: 20px solid #FFF;
	}
	
	ul.ticker li p:nth-of-type(1){
		width: 33%;	
	}
	ul.ticker li p:nth-of-type(2){
		width: 47%;
		color: #FFF;
		text-align: center;
		padding-right: 4px;
		font-size: 1.2rem;	
	}
	
	ul.ticker li p:nth-of-type(2) span{
		width: 100%;
		background: #00a73c;
		color: #FFF;
		text-align: center;
		line-height: 1;
		padding: 5px 10px;
		-webkit-box-sizing: border-box;	
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	ul.ticker li p:nth-of-type(3){
		width: 20%;		
	}
	ul.ticker li p:nth-of-type(4){
		/* clear:  both; */
		clear: none;
		float: none;
		width: 100%;
		padding: 5px 0 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}
	@media screen and (min-width: 375px) {
		.listPickUp li div {
			font-size: 1.3rem;
			/* padding: 10px; */
			width: 75%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
	
		}
		.listPickUp li div h3 {
			font-weight: bold;
			float: left;
		}
		.listPickUp li div p.price {
			font-weight: bold;
			float: right;
			margin-right: 10%;
		}
		.listPickUp li div p.listTxt {
			font-size: 1.2rem;
			clear: both;
			height: 38px;
			overflow: hidden;
			padding-top: 5px;
			width: 95%;
		}
		.listPickUp li div p.btnDetail {
			position: absolute;
			top: 0;
			width: 75%;
			height: 69px;
		}
	}
	
	@media screen and (min-width: 737px) {
		#sec001 h2 {
			margin: 0 auto;	
		}
		.listPickUp li div {
			font-size: 1.3rem;
			/* padding: 10px; */
			width: 85%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
	
		}
		.listPickUp li div h3 {
			font-weight: bold;
			float: left;
		}
		.listPickUp li div p.price {
			font-weight: bold;
			float: right;
			margin-right: 5%;
		}
		.listPickUp li div p.listTxt {
			font-size: 1.2rem;
			clear: both;
			height: 38px;
			overflow: hidden;
			padding-top: 5px;
			width: 96%;
		}
		.listPickUp li div p.btnDetail {
			position: absolute;
			top: 0;
			width: 85%;
			height: 69px;
		}
		
	ul.ticker {
		height: 216px;
	}
	
	ul.ticker li {
		height: 70px;
	}
		
		ul.ticker li p{
			float: none;
			display: table-cell;
			vertical-align: middle;
			padding: 10px 0;	
		}		

		ul.ticker li p:nth-of-type(1){
			/* width: 20%; */
			width: 150px;
		}
		ul.ticker li p:nth-of-type(2){
			width: 25%;
			color: #FFF;
			text-align: center;
			padding-right: 4px;
			font-size: 1.2rem;
		}
		
		ul.ticker li p:nth-of-type(2) span{
			width: 100%;
			background: #00a73c;
			color: #FFF;
			text-align: center;
			line-height: 1;
			padding: 5px 10px;
			-webkit-box-sizing: border-box;	
			-moz-box-sizing: border-box;
			box-sizing: border-box;
					
		}
		ul.ticker li p:nth-of-type(3){
			width: 8%;
		}
		ul.ticker li p:nth-of-type(4){
			clear: none;
			float: none;
			width: 47%;
			padding: 0;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;		
		}
	}
	@media screen and (min-width: 768px) {
		#header {
		  margin-top: 320px;
		
		}
		#present {
			height: 320px;
		}		
		#present h2{
		  width: 520px;
		  height: 269.75px;
		}
		#present p{
			width: 520px	
		}
		
		#present p br{
			display: none;			
		}
	}
	@media screen and (orientation:landscape) {
		#header {
		  margin-top: 320px;
		
		}
		#present {
			height: 320px;
		}		
		#present h2{
		  width: 520px;
		  height: 269.75px;
		}
		#present p{
			width: 520px	
		}
		
		#present p br{
			display: none;			
		}
		#sec001 h2 {
			margin: 0 auto;	
		}
		.listPickUp li div {
			font-size: 1.3rem;
			/* padding: 10px; */
			width: 85%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
	
		}
		.listPickUp li div h3 {
			font-weight: bold;
			float: left;
		}
		.listPickUp li div p.price {
			font-weight: bold;
			float: right;
			margin-right: 5%;
		}
		.listPickUp li div p.listTxt {
			font-size: 1.2rem;
			clear: both;
			height: 38px;
			overflow: hidden;
			padding-top: 5px;
			width: 96%;
		}
		.listPickUp li div p.btnDetail {
			position: absolute;
			top: 0;
			width: 85%;
			height: 69px;
		}
		
	ul.ticker {
		height: 216px;
	}
	
	ul.ticker li {
		height: 70px;
	}
		
		ul.ticker li p{
			float: none;
			display: table-cell;
			vertical-align: middle;
			padding: 10px 0;	
		}		

		ul.ticker li p:nth-of-type(1){
			/* width: 20%; */
			width: 150px;
		}
		ul.ticker li p:nth-of-type(2){
			width: 25%;
			color: #FFF;
			text-align: center;
			padding-right: 4px;
			font-size: 1.2rem;
		}
		
		ul.ticker li p:nth-of-type(2) span{
			width: 100%;
			background: #00a73c;
			color: #FFF;
			text-align: center;
			line-height: 1;
			padding: 5px 10px;
			-webkit-box-sizing: border-box;	
			-moz-box-sizing: border-box;
			box-sizing: border-box;
					
		}
		ul.ticker li p:nth-of-type(3){
			width: 8%;
		}
		ul.ticker li p:nth-of-type(4){
			clear: none;
			float: none;
			width: 47%;
			padding: 0;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;		
		}
	}